Imperva Cyber Community

Expand all | Collapse all

VMWare Esxi 7.0 U1D Support for DAM

  • 1.  VMWare Esxi 7.0 U1D Support for DAM

    Posted 07-27-2021 07:00
    When imperva dam will start supporting VMWare ESXi 7.0 U1d or later versions.

    As of now 14.5 also support max 6.x esxi version.
    #DatabaseActivityMonitoring

    ------------------------------
    Shanti Lal
    Cyber Security Engineer
    Abu dhabi
    ------------------------------


  • 2.  RE: VMWare Esxi 7.0 U1D Support for DAM

    Community Manager
    Posted 07-29-2021 05:28
    Hi Shanti,

    Keep an eye on community for an update on that. Or, if you have a sales contact, reach out to them directly.

    If you would like me to ask a sales team member to contact you directly, just let me know.

    Thanks,

    ------------------------------
    Sarah Lamont
    Digital Community Manager
    ------------------------------